FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 12-01-2011, 05:58 AM
lina
 
Default can't enter into gnome interface

$ more removed.note | grep -v startup
2011-12-01 12:48:17 remove libpulse-browse0 0.9.23-1 <none>
2011-12-01 12:50:43 remove deskbar-applet 2.32.0-1+b2 <none>
2011-12-01 12:55:12 remove libbrasero-media0 2.30.3-3 <none>
2011-12-01 12:56:20 remove libnautilus-extension1 2.30.1-3 <none>
2011-12-01 12:58:20 remove libmetacity-private0 1:2.30.1-3 <none>
2011-12-01 12:59:29 remove gnustep-back0.18 0.18.0-3 <none>
2011-12-01 12:59:32 remove gnustep-back0.18-art 0.18.0-3 <none>
2011-12-01 12:59:44 remove libgnustep-gui0.18 0.18.0-5 <none>
2011-12-01 13:00:24 remove libevince3 2.32.0-1 <none>
2011-12-01 13:00:57 remove totem-coherence 2.30.2-8 <none>
2011-12-01 13:02:39 remove capplets-data 1:2.30.1-3 <none>
2011-12-01 13:03:33 remove libdigest-sha1-perl 2.13-2 <none>
2011-12-01 13:05:29 remove libperl5.12 5.12.4-6 <none>
2011-12-01 13:37:25 remove fglrx-driver 1:11-11-3 <none>
2011-12-01 14:30:25 remove libopal-doc 3.6.8~dfsg-2 <none>
2011-12-01 14:30:28 remove libtirpc1 0.2.2-5 <none>
2011-12-01 14:30:32 remove python-software-properties 0.76.7debian2+nmu1 <none>
2011-12-01 14:30:38 remove python-gnupginterface 0.3.2-9.1 <none>

I removed fglrx-driver on 13;37:25 and re-installed it.

which other packages I should install.


On Thu, Dec 1, 2011 at 1:56 PM, lina <lina.lastname@gmail.com> wrote:
> fglrxinfo
> showed me
>
> ERROR: unable to open display (null)
>
> On Thu, Dec 1, 2011 at 1:47 PM, lina <lina.lastname@gmail.com> wrote:
>> I updated nearly 200 packages this morning.
>>
>> and I noticed they showed on screen,
>>
>> something gdm3 and then network management,
>>
>> and then crazy running fan with a black screen,
>>
>> Very frustrated indeed, thanks ahead for any suggestions,
>>
>> On Thu, Dec 1, 2011 at 1:44 PM, lina <lina.lastname@gmail.com> wrote:
>>> Hi,
>>>
>>> after updating this morning, including xserver-xorg-core, fglrx-driver
>>> etc. wheezy one
>>>
>>> I can't enter into interface.
>>> and the fan running crazy with a *black screen.
>>>
>>> How do I solve it,
>>>
>>> do I miss some package,
>>>
>>> Thanks,


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: CAG9cJmnQwUnbkeHDvvnX6_AtibDbyCM_K5Vni8YGNyjC1Y1wD A@mail.gmail.com">http://lists.debian.org/CAG9cJmnQwUnbkeHDvvnX6_AtibDbyCM_K5Vni8YGNyjC1Y1wD A@mail.gmail.com
 
Old 12-01-2011, 06:01 AM
lina
 
Default can't enter into gnome interface

or is it the reason there are something wrong
with the xserver-xorg and fglrx-driver on wheezy,

Thanks,

On Thu, Dec 1, 2011 at 2:58 PM, lina <lina.lastname@gmail.com> wrote:
> $ more removed.note | grep -v startup
> 2011-12-01 12:48:17 remove libpulse-browse0 0.9.23-1 <none>
> 2011-12-01 12:50:43 remove deskbar-applet 2.32.0-1+b2 <none>
> 2011-12-01 12:55:12 remove libbrasero-media0 2.30.3-3 <none>
> 2011-12-01 12:56:20 remove libnautilus-extension1 2.30.1-3 <none>
> 2011-12-01 12:58:20 remove libmetacity-private0 1:2.30.1-3 <none>
> 2011-12-01 12:59:29 remove gnustep-back0.18 0.18.0-3 <none>
> 2011-12-01 12:59:32 remove gnustep-back0.18-art 0.18.0-3 <none>
> 2011-12-01 12:59:44 remove libgnustep-gui0.18 0.18.0-5 <none>
> 2011-12-01 13:00:24 remove libevince3 2.32.0-1 <none>
> 2011-12-01 13:00:57 remove totem-coherence 2.30.2-8 <none>
> 2011-12-01 13:02:39 remove capplets-data 1:2.30.1-3 <none>
> 2011-12-01 13:03:33 remove libdigest-sha1-perl 2.13-2 <none>
> 2011-12-01 13:05:29 remove libperl5.12 5.12.4-6 <none>
> 2011-12-01 13:37:25 remove fglrx-driver 1:11-11-3 <none>
> 2011-12-01 14:30:25 remove libopal-doc 3.6.8~dfsg-2 <none>
> 2011-12-01 14:30:28 remove libtirpc1 0.2.2-5 <none>
> 2011-12-01 14:30:32 remove python-software-properties 0.76.7debian2+nmu1 <none>
> 2011-12-01 14:30:38 remove python-gnupginterface 0.3.2-9.1 <none>
>
> I removed fglrx-driver on 13;37:25 and re-installed it.
>
> which other packages I should install.
>
>
> On Thu, Dec 1, 2011 at 1:56 PM, lina <lina.lastname@gmail.com> wrote:
>> fglrxinfo
>> showed me
>>
>> ERROR: unable to open display (null)
>>
>> On Thu, Dec 1, 2011 at 1:47 PM, lina <lina.lastname@gmail.com> wrote:
>>> I updated nearly 200 packages this morning.
>>>
>>> and I noticed they showed on screen,
>>>
>>> something gdm3 and then network management,
>>>
>>> and then crazy running fan with a black screen,
>>>
>>> Very frustrated indeed, thanks ahead for any suggestions,
>>>
>>> On Thu, Dec 1, 2011 at 1:44 PM, lina <lina.lastname@gmail.com> wrote:
>>>> Hi,
>>>>
>>>> after updating this morning, including xserver-xorg-core, fglrx-driver
>>>> etc. wheezy one
>>>>
>>>> I can't enter into interface.
>>>> and the fan running crazy with a *black screen.
>>>>
>>>> How do I solve it,
>>>>
>>>> do I miss some package,
>>>>
>>>> Thanks,


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: CAG9cJmm76mM-j-DkX-B7twSo0QUZz_fnoVp-oHkzgiwHa9_41A@mail.gmail.com">http://lists.debian.org/CAG9cJmm76mM-j-DkX-B7twSo0QUZz_fnoVp-oHkzgiwHa9_41A@mail.gmail.com
 

Thread Tools




All times are GMT. The time now is 07:02 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org